cforms II User Forum

Registration is currently disabled.
Guest

FAQs

Login form protected by Login LockDown.


Lost password?
Advanced Search

— Forum Scope —

  

— Match —

   

— Forum Options —

    

Wildcard usage:
*  matches any number of characters    %  matches exactly one character

Minimum search word length is 4 characters - maximum search word length is 84 characters

Topic RSS
Loaded 10.5 now nothing works
April 13, 2009
2:58 pm
Guest

I loaded 10.5 and now when I go the site I just shee this error message on the screen:

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /nfs/c01/h04/mnt/44625/domains/edgelogic.org/html/wp-content/plugins/cforms/lib_email.php on line 3

Do I load the whole plugin in again?

Frown

April 13, 2009
4:31 pm
Oliver
Munich, Germany
Admin
Forum Posts: 6400
Member Since:
March 6, 2005
Offline

looks like you're running PHP 4, no?

April 13, 2009
11:09 pm
aglonger
Guest

  Same problem with my site. This problem exists on PHP5 too.

April 14, 2009
12:03 am
Oliver
Munich, Germany
Admin
Forum Posts: 6400
Member Since:
March 6, 2005
Offline

Hm, not on my PHP5 server.

It could be your specific implementation, did you check with your provider?

April 14, 2009
1:45 pm
Ben
Guest

Ditto this problem with my upgrade from my patched 10.4.

Plugin could not be activated because it triggered a fatal error.

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /home/crreal/public_html/wp-content/plugins/cforms/lib_email.php on line 3

I think that I'll drop back to 10.4 plus patch until this gets worked out.

April 14, 2009
7:03 pm
Oliver
Munich, Germany
Admin
Forum Posts: 6400
Member Since:
March 6, 2005
Offline

What is your PHP version?

April 28, 2009
5:46 am
Guest

Same problem, my form was working well for a week then I got the error.

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /homepages/17/d282805926/htdocs/wordpress/wp-content/plugins/cforms/lib_email.php on line 3

Please help

April 28, 2009
6:53 am
Oliver
Munich, Germany
Admin
Forum Posts: 6400
Member Since:
March 6, 2005
Offline

same solution then.

simply downgrade to 10.4.1.

June 8, 2009
6:22 pm
Chris
Guest

This error has taken my whole site down. I can not log in to the wp-admin. How can I downgrade or fix from file level access?  Thanks

update*** Entered this post before looking around too much. I'm on a 1and 1 shared host. I added AddType x-mapp-php5 .php to the .htaccess file, and so far so good. Thanks for the great software.

June 11, 2009
1:45 am
Jeremy
Guest

where can i ifind v. 10.4.1?  I've used it in the past, and never had a problem with it. I'd have no problem siwitching back.

I looked around the site, and couldn't find any legacy versions.

June 11, 2009
8:05 am
Oliver
Munich, Germany
Admin
Forum Posts: 6400
Member Since:
March 6, 2005
Offline
June 17, 2009
5:54 pm
Stephen
Guest

 have this exact problem (godaddy with php5)

@Oliver – clicked the link and tried adding that to htaccess – didn't change anything

Where can I dowonload a previous version of he plugin?

June 18, 2009
9:04 pm
Oliver
Munich, Germany
Admin
Forum Posts: 6400
Member Since:
March 6, 2005
Offline

See FAQ re PHP5 and the err above.

Prev. version can be found on plugin home page in 'IMPORTANT REQUIREMENT', first section '10.5 Upgrade / Install Note : MUST READ!'.

Forum Timezone: Europe/Berlin

Most Users Ever Online: 959

Currently Online:
27 Guest(s)

Currently Browsing this Page:
1 Guest(s)

Top Posters:

tracedef: 43

mores: 21

Gyrus: 20

frozenwaste: 18

asuffredini: 15

photoworks: 14

Member Stats:

Guest Posters: 3762

Members: 1463

Moderators: 3

Admins: 2

Forum Stats:

Groups: 1

Forums: 4

Topics: 5359

Posts: 18741

Newest Members: juredujmovic, dreamkeeper, rajattyagi, wrokaa, lukass

Moderators: Paul (421), cnymike (8), sonika (95)

Administrators: Oliver (6400), Nicky (3)